<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_ad_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{1819,1427},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,74}}</string>
                <key>sourceSize</key>
                <string>{74,74}</string>
            </dict>
            <key>btn_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{851,1451},{82,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,39}}</string>
                <key>sourceSize</key>
                <string>{82,39}</string>
            </dict>
            <key>btn_back_disabled.png</key>
            <dict>
                <key>frame</key>
                <string>{{767,1451},{82,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,39}}</string>
                <key>sourceSize</key>
                <string>{82,39}</string>
            </dict>
            <key>btn_big_white_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{1465,1422},{242,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,74}}</string>
                <key>sourceSize</key>
                <string>{242,74}</string>
            </dict>
            <key>btn_cart.png</key>
            <dict>
                <key>frame</key>
                <string>{{1388,1048},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_common_black_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{1050,520},{158,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,45}}</string>
                <key>sourceSize</key>
                <string>{158,45}</string>
            </dict>
            <key>btn_common_white_normal.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,629},{158,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,45}}</string>
                <key>sourceSize</key>
                <string>{158,45}</string>
            </dict>
            <key>btn_contact.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,1273},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_email.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,1033},{82,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,82}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_facebook.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,713},{82,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,82}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_forward.png</key>
            <dict>
                <key>frame</key>
                <string>{{1927,1260},{82,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,39}}</string>
                <key>sourceSize</key>
                <string>{82,39}</string>
            </dict>
            <key>btn_forward_disabled.png</key>
            <dict>
                <key>frame</key>
                <string>{{1927,1176},{82,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,39}}</string>
                <key>sourceSize</key>
                <string>{82,39}</string>
            </dict>
            <key>btn_game_setting.png</key>
            <dict>
                <key>frame</key>
                <string>{{1356,1126},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{74,74}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_gamecenter.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,1195},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_icon_take_all.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,324},{34,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,37}}</string>
                <key>sourceSize</key>
                <string>{34,37}</string>
            </dict>
            <key>btn_language_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1787,1148},{272,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{272,60}}</string>
                <key>sourceSize</key>
                <string>{272,60}</string>
            </dict>
            <key>btn_language_bg_opa.png</key>
            <dict>
                <key>frame</key>
                <string>{{1787,874},{272,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{272,60}}</string>
                <key>sourceSize</key>
                <string>{272,60}</string>
            </dict>
            <key>btn_language_scroll.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,363},{28,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,34}}</string>
                <key>sourceSize</key>
                <string>{28,34}</string>
            </dict>
            <key>btn_login_gray.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,676},{142,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{142,35}}</string>
                <key>sourceSize</key>
                <string>{142,35}</string>
            </dict>
            <key>btn_login_opa.png</key>
            <dict>
                <key>frame</key>
                <string>{{1500,424},{1,1}}</string>
                <key>offset</key>
                <string>{-70.5,17}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,1}}</string>
                <key>sourceSize</key>
                <string>{142,35}</string>
            </dict>
            <key>btn_rate.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,1117},{76,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>btn_shop.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,797},{82,39}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,39}}</string>
                <key>sourceSize</key>
                <string>{82,39}</string>
            </dict>
            <key>btn_shop_highlight.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,1048},{114,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,71}}</string>
                <key>sourceSize</key>
                <string>{114,71}</string>
            </dict>
            <key>btn_tool.png</key>
            <dict>
                <key>frame</key>
                <string>{{1927,1117},{57,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,57}}</string>
                <key>sourceSize</key>
                <string>{57,57}</string>
            </dict>
            <key>build_icon_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,874},{110,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,73}}</string>
                <key>sourceSize</key>
                <string>{110,73}</string>
            </dict>
            <key>checkbox_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1466,1048},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>checkbox_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{1787,1422},{30,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,4},{30,28}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>dialog_big_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{600,2},{448,625}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{448,625}}</string>
                <key>sourceSize</key>
                <string>{448,625}</string>
            </dict>
            <key>dialog_small_2_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1500,2},{448,420}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{448,420}}</string>
                <key>sourceSize</key>
                <string>{448,420}</string>
            </dict>
            <key>dialog_small_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1015,1227},{448,265}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{448,265}}</string>
                <key>sourceSize</key>
                <string>{448,265}</string>
            </dict>
            <key>dialog_tiny_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1736,424},{448,233}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{448,233}}</string>
                <key>sourceSize</key>
                <string>{448,233}</string>
            </dict>
            <key>dig_death.png</key>
            <dict>
                <key>frame</key>
                <string>{{1504,424},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>dig_start.png</key>
            <dict>
                <key>frame</key>
                <string>{{767,629},{585,256}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{585,256}}</string>
                <key>sourceSize</key>
                <string>{585,256}</string>
            </dict>
            <key>edit_box_white.png</key>
            <dict>
                <key>frame</key>
                <string>{{1356,1121},{3,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{3,3}}</string>
                <key>sourceSize</key>
                <string>{3,3}</string>
            </dict>
            <key>edit_text_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,832},{9,9}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{9,9}}</string>
                <key>sourceSize</key>
                <string>{9,9}</string>
            </dict>
            <key>frame_ad_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,843},{474,641}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{474,641}}</string>
                <key>sourceSize</key>
                <string>{474,641}</string>
            </dict>
            <key>frame_bg_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{596,839}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,839}}</string>
                <key>sourceSize</key>
                <string>{596,839}</string>
            </dict>
            <key>frame_bg_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{1025,629},{596,245}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,245}}</string>
                <key>sourceSize</key>
                <string>{596,245}</string>
            </dict>
            <key>frame_iap_bg_formula.png</key>
            <dict>
                <key>frame</key>
                <string>{{1504,952},{234,233}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,8},{234,233}}</string>
                <key>sourceSize</key>
                <string>{246,249}</string>
            </dict>
            <key>frame_iap_bg_item.png</key>
            <dict>
                <key>frame</key>
                <string>{{1465,1187},{246,233}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{246,233}}</string>
                <key>sourceSize</key>
                <string>{246,249}</string>
            </dict>
            <key>frame_iap_bg_talent.png</key>
            <dict>
                <key>frame</key>
                <string>{{767,1216},{246,233}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{246,233}}</string>
                <key>sourceSize</key>
                <string>{246,249}</string>
            </dict>
            <key>frame_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1486},{596,6}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{596,6}}</string>
                <key>sourceSize</key>
                <string>{596,6}</string>
            </dict>
            <key>frame_medal_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,843},{640,287}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{640,287}}</string>
                <key>sourceSize</key>
                <string>{640,287}</string>
            </dict>
            <key>frame_section_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1740,874},{584,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{584,45}}</string>
                <key>sourceSize</key>
                <string>{584,45}</string>
            </dict>
            <key>guide_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1050,2},{448,516}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{448,516}}</string>
                <key>sourceSize</key>
                <string>{448,516}</string>
            </dict>
            <key>icon_medal.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,1351},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{74,74}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>item_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1849,949},{82,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{82,82}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>item_equip_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,1121},{82,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{82,82}}</string>
                <key>sourceSize</key>
                <string>{84,84}</string>
            </dict>
            <key>loading_anim_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,713},{58,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{58,78}}</string>
                <key>sourceSize</key>
                <string>{60,78}</string>
            </dict>
            <key>loading_anim_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1050,567},{58,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{58,78}}</string>
                <key>sourceSize</key>
                <string>{60,78}</string>
            </dict>
            <key>loading_anim_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{1130,567},{58,76}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{58,76}}</string>
                <key>sourceSize</key>
                <string>{60,78}</string>
            </dict>
            <key>loading_anim_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1210,520},{58,74}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{58,74}}</string>
                <key>sourceSize</key>
                <string>{60,78}</string>
            </dict>
            <key>pb.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1494},{264,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{264,13}}</string>
                <key>sourceSize</key>
                <string>{264,13}</string>
            </dict>
            <key>pb_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1967,2},{268,17}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{268,17}}</string>
                <key>sourceSize</key>
                <string>{268,17}</string>
            </dict>
            <key>site_dig_secret.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,520},{526,230}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{526,230}}</string>
                <key>sourceSize</key>
                <string>{526,230}</string>
            </dict>
            <key>slider_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1950,2},{320,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{320,15}}</string>
                <key>sourceSize</key>
                <string>{320,15}</string>
            </dict>
            <key>slider_cap.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,793},{37,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,37}}</string>
                <key>sourceSize</key>
                <string>{37,37}</string>
            </dict>
            <key>slider_content.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,1494},{316,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{316,11}}</string>
                <key>sourceSize</key>
                <string>{316,11}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ui.pvr.ccz</string>
            <key>size</key>
            <string>{1986,1509}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:6c7ab4d623c33bc13457bcc7b7c04e98:1/1$</string>
            <key>textureFileName</key>
            <string>ui.pvr.ccz</string>
        </dict>
    </dict>
</plist>
